// Composables
import {createRouter, createWebHistory} from 'vue-router'
import {routes} from "@/router/routes.js";

export function newRouter() {
  return createRouter({
    history: createWebHistory(process.env.BASE_URL),
    routes,
  })
}
